<?
require_once("conn.php");

$kodemutasi=0;
$kodetrx=0;

$db_connection=mysqli_connect($db_server, $db_username, $db_password) or die("koneksi gagal");
mysqli_select_db($db_connection,$db_database);

$trx = mysqli_query($db_connection,"SELECT * FROM transaksi where kode=(select max(kode) from transaksi) ");
while ($baris=mysqli_fetch_array($trx))
	{
	$kodetrx= $baris['kode'];
	}

$mutasi = mysqli_query($db_connection,"SELECT * FROM mutasi where kode=(select max(kode) from mutasi)");
while ($baris=mysqli_fetch_array($mutasi))
	{
	$kodemutasi= $baris['kode'];
	}


echo "--$kodetrx-$kodemutasi";
?>
